.container.mb-2
  .py-2.border-bottom
    .navbar.navbar-expand-md.navbar-light
      a.navbar-brand.me-md-4(href='/')
        = image_tag asset_pack_path('media/images/logo.png'), width: 30, alt: t('.hexlet_logo')

      #navbarToggler.collapse.navbar-collapse
        ul.nav.nav-pills.flex-grow-1.navbar-nav
          li.nav-item.me-2
            = link_to root_path, class: 'nav-link link-dark' do
              / BEGIN
              i.fa-solid.fa-home.m-2
              = "Home"
              / END
          li.nav-item.me-2
            = link_to users_path, class: 'nav-link link-dark' do
              / BEGIN
              i.fa-solid.fa-users.m-2
              = "Users"
              / END
          li.nav-item.me-2
            = link_to tasks_path, class: 'nav-link link-dark' do
              / BEGIN
              i.fa-solid.fa-tasks.m-2
              = "Tasks"
              / END
